header #barra-feed
{
	height: 635px;
}







article
{
    height: 1015px;
}

article #contato
{
	position: relative;
	float: left;
	width: 620px;
	height: 350px;
}

article #contato .nome
{
	position: relative;
	float: left;
	width: 285px;
	height: 45px;
	background: url(../images/asset/bg-contato-nome.jpg) no-repeat;
	border: none;
	margin: 0 0 25px 0;
	
	font-family: 'robotolight_italic';
	font-size: 21px;
	color: #FFF;
	padding: 0 0 0 10px;
}

article #contato .email
{
	position: relative;
	float: right;
	width: 285px;
	height: 45px;
	background: url(../images/asset/bg-contato-email.jpg) no-repeat;
	border: none;
	margin: 0 0 25px 0;
	
	font-family: 'robotolight_italic';
	font-size: 21px;
	color: #FFF;
	padding: 0 0 0 10px;
}

article #contato .telefone
{
	position: relative;
	float: right;
	width: 285px;
	height: 45px;
	background: url(../images/asset/bg-contato-data.jpg) no-repeat;
	border: none;
	
	font-family: 'robotolight_italic';
	font-size: 21px;
	color: #FFF;
	padding: 0 0 0 10px;
}

article #contato .assunto
{
	position: relative;
	float: left;
	width: 285px;
	height: 45px;
	background: url(../images/asset/bg-contato-assunto.jpg) no-repeat;
	border: none;
	
	font-family: 'robotolight_italic';
	font-size: 21px;
	color: #FFF;
	padding: 0 0 0 10px;
}

article #contato .mensagem
{
	position: relative;
	float: left;
	width: 610px;
	height: 130px;
	background: url(../images/asset/bg-contato-mensagem.jpg) no-repeat;
	border: none;
	margin: 20px 0 20px 0;
	
	font-family: 'robotolight_italic';
	font-size: 21px;
	color: #FFF;
	padding: 10px 0 0 10px;
}

article #contato .enviar
{
	position: relative;
	float: right;
	width: 145px;
	height: 45px;
	cursor: pointer;
	border: 0 none;
	background: url(../images/asset/bg-contato-enviar.jpg) no-repeat;
}